Masa tenggang dan penebusan
redemptionPeriod
Domain kedaluwarsa dan dihapus; dapat dipulihkan selama 30 hari.
- Status EPP
- redemptionPeriod
- Status RDAP
- redemption period
- Dipasang oleh
- Sistem registri
Artinya
Domain tidak lagi dapat diakses. Hanya pendaftar sebelumnya yang dapat memulihkannya melalui registrar, dengan biaya pemulihan.
Yang bisa Anda lakukan
Segera hubungi registrar Anda dan minta pemulihan (RGP restore).
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.